## osmnx 0.11.4%2Bds

=== debian/tests/control ===
Test-Command: python3-coverage run --source osmnx -m pytest --verbose debian/tests/test_osmnx_offline.py
Depends: python3-osmnx, python3-coverage, python3-pytest

#Test-Command: python3-coverage run --source osmnx -m pytest --verbose /usr/share/doc/python-osmnx-doc/examples/tests/test_osmnx.py
#Depends: python3-osmnx, python-osmnx-doc, python3-coverage, python3-pytest, python3-scipy, python3-sklearn
