=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/gboeing/osmnx/releases .*/v(\d[\.\d]*)\.tar\.(?:gz|bz2|xz)
