## osmnx 0.11.4+ds

=== requirements.txt ===
descartes>=1.1
geopandas>=0.6
matplotlib>=3.1
networkx>=2.4
numpy>=1.17
pandas>=1.0
pyproj>=2.4
requests>=2.22
Rtree>=0.9
Shapely>=1.7
