=== debian/changelog ===
osmnx (0.11.4+ds-1ubuntu1) focal; urgency=medium

  * Disable the online autopkg test; access blocked by the remote site.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 03:16:47 +0100

osmnx (0.11.4+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
      - Files-Excluded field, refresh;
    - debian/watch, fix;
    - debian/control:
      - Standards-Version, bump to 4.5.0.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Feb 2020 18:13:17 +0000

osmnx (0.11+ds-2) unstable; urgency=medium

  * Fix Release Critical bug due texliv-base transition (Closes: #947726).
  * Debiaization:
    - debian/control:
      - Build-Depends-Indep field, replace texlive-generic-extra by
        texlive-plain-generic.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 29 Dec 2019 17:57:41 +0000

osmnx (0.11+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, update;
    - debian/control:
      - Recommends field, add python3-tk;
    - debian/patches/*:
      - d/p/debianization{,-tests-neutralize-folium}.patch , refresh;
      - d/p/debianization-tests-neutralize-stats_stats4.patch, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Dec 2019 14:32:31 +0000

osmnx (0.10+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Jerome Benoit ]
  * Set Rules-Requires-Root to no
  * Add to Build-Depends python3-pytest.
  * Add to {Build-,}Depends python3-distutils.
  * Introduce d/p/debianization-tests-neutralize-stats_stats4.patch .

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 Nov 2019 08:47:00 +0000

osmnx (0.10+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #852200)

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 23 Jul 2019 17:14:11 +0000
