=== debian/control ===
Source: osmnx
Section: python
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (=12),
 dh-python,
 python3,
 python3-coverage,
 python3-descartes,
 python3-geopandas,
 python3-matplotlib,
 python3-networkx,
 python3-numpy,
 python3-pandas,
 python3-requests,
 python3-rtree,
 python3-setuptools,
 python3-distutils,
 python3-scipy,
 python3-shapely,
 python3-sklearn,
 python3-pytest
Build-Depends-Indep:
 python3-sphinx,
 latexmk,
 texlive-plain-generic,
 texlive-latex-base,
 texlive-latex-recommended,
 texlive-fonts-recommended,
 texlive-latex-extra
Standards-Version: 4.5.0
Homepage: https://github.com/gboeing/osmnx
Vcs-Git: https://salsa.debian.org/python-team/modules/osmnx.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/osmnx

Package: python3-osmnx
Architecture: all
Depends: ${python3:Depends}, python3-distutils, ${misc:Depends}
Recommends: python3-scipy, python3-sklearn, python3-tk
Suggests: python-osmnx-doc (= ${source:Version})
Description: tool to study street networks from OpenStreetMap -- Python3
 OSMnx retrieves, models, analyzes, and visualizes street networks
 from OpenStreetMap (OSM).
 .
 OSMnx is a Python package that lets you download spatial geometries
 and model, project, visualize, and analyze street networks from
 OpenStreetMap's APIs. Users can download and model walkable, drivable,
 or bikable urban networks with a single line of Python code, and then
 easily analyze and visualize them.
 .
 This package contains the Python 3 version of OSMnx.

Package: python-osmnx-doc
Section: doc
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: www-browser, pdf-viewer
Enhances: python3-osmnx (= ${source:Version})
Description: tool to study street networks from OpenStreetMap -- doc
 OSMnx retrieves, models, analyzes, and visualizes street networks
 from OpenStreetMap (OSM).
 .
 OSMnx is a Python package that lets you download spatial geometries
 and model, project, visualize, and analyze street networks from
 OpenStreetMap's APIs. Users can download and model walkable, drivable,
 or bikable urban networks with a single line of Python code, and then
 easily analyze and visualize them.
 .
 This package contains documentation with examples for OSMnx.
