=== debian/changelog ===
osmnx (1.0.1+ds-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable the online autopkg test; access blocked by the remote site.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Mar 2021 09:23:25 +0100

osmnx (1.0.1+ds-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Jerome Benoit ]
  * new upstream major version.
  * d/copyright:
    - Files-Excluded list, refresh;
    - copyright year tuples, update;
  * d/control:
    - Build-Depends field, update.
  * d/p/debianization.patch, update;
  * d/rules, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 22 Jan 2021 14:50:39 +0000

osmnx (0.16.2+ds-2) unstable; urgency=medium

  * d/t/test_osmnx_offline.py is now really an offline test.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 30 Nov 2020 16:19:44 +0000

osmnx (0.16.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/p/debianization-tests-neutralize-folium.patch, no more needed.
  * d/t/test_osmnx_offline.py, update.
  * d/control, bump Standards-Version to 4.5.1 (no change).
  * d/control, update Recommends field.
  * d/tests/control, update Depends fields.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 30 Nov 2020 14:12:00 +0000

osmnx (0.14.1+ds-2) unstable; urgency=medium

  [ Jerome Benoit]
  * d/control: bump dh to 13.
  * d/u/metadata: introduce.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 05 Nov 2020 21:08:01 +0000

osmnx (0.14.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Jun 2020 18:42:55 +0000

osmnx (0.14.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control:
      - Files-Excluded field, update;
    - debian/patches/*, refresh;
    - debian/tests/*:
      - d/t/control, update;
      - t/d/test_osmnx_offline.py, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 06 Jun 2020 16:26:07 +0000

osmnx (0.12.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control:
      - Build-Depends list, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 05 May 2020 07:43:06 +0000
