=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_prep:
-	chmod 0755 tests/run_tests.sh
+	chmod 0755 tests/lint_test.sh
 	dh_prep -O--buildsystem=pybuild
 
 override_dh_auto_test:
