## osmnx 1.2.2+ds

=== requirements.txt ===
geopandas>=0.11
matplotlib>=3.5
networkx>=2.8
numpy>=1.22
pandas>=1.4
pyproj>=3.3
requests>=2.28
Rtree>=1.0
Shapely>=1.8,<2.0
