=== debian/changelog ===
osmnx (1.2.2+ds-1) unstable; urgency=medium

  * New upstream nano version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Aug 2022 16:49:34 +0000

osmnx (1.2.1+ds-2) unstable; urgency=medium

  * Debianization:
    - d/t/control:
      - online test, add needs-internet and flaky Restrictions
       (Closes: #1013371).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jun 2022 15:51:14 +0000

osmnx (1.2.1+ds-1) unstable; urgency=medium

  * New upstream nano version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Jun 2022 15:05:47 +0000

osmnx (1.2.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/copyright:
      - copyright year-tuples, update;
    - d/control:
      - Standards-Version, bump to 4.6.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 28 May 2022 15:40:21 +0000

osmnx (1.1.2+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/watch, update;
    - d/control:
      - doc package, add Multi-Arch metadata;
    - d/rules:
      - override_dh_installexamples target, discard coding material;
      - override_dh_fixperms target, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Nov 2021 10:50:29 +0000

osmnx (1.1.1+ds-5) unstable; urgency=medium

  * Debianization:
     - d/patches/*:
       - d/p/{adhoc-fix-elevation-multiprocessing,
           debianization-tests-extra}.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 04 Nov 2021 15:47:34 +0000

osmnx (1.1.1+ds-4) unstable; urgency=medium

  * Debianization:
    - d/tests: enhance.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Oct 2021 18:12:03 +0000

osmnx (1.1.1+ds-3) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Standards-Version, bump to 4.6.0 (no change);
    - d/rules:
      - override_dh_auto_clean target, introduce to harden debclean;
    - d/tests/control:
      - online tests:
        - Restrictions field, add needs-internet (Closes: #995021).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 11 Oct 2021 14:28:43 +0000

osmnx (1.1.1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 29 Aug 2021 16:04:01 +0000

osmnx (1.1.1+ds-1) experimental; urgency=medium

  * New minoe version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/control:
      - Depends and Recommends fiels, update;
    - d/tests/control:
      - Depends field, upstream test, update;
    - d/rules:
      - override_dh_prep target, remove executable bit to t/est_osmnx.py .

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Jun 2021 13:57:14 +0000
