=== debian/control ===
--- 
+++ 
@@ -2,27 +2,33 @@
 Section: python
 Priority: optional
 Maintainer: Jerome Benoit <calculus@rezozer.net>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (=12),
+ debhelper-compat (=13),
  dh-python,
  python3,
  python3-coverage,
- python3-descartes,
- python3-geopandas,
- python3-matplotlib,
- python3-networkx,
- python3-numpy,
- python3-pandas,
- python3-requests,
- python3-rtree,
+ python3-descartes (>=1.1),
+ python3-geopandas (>=0.7),
+ python3-matplotlib (>=3.2),
+ python3-networkx (>=2.4),
+ python3-numpy (>=1.18),
+ python3-pandas (>=0.25),
+ python3-pyproj (>=2.6),
+ python3-requests (>=2.23),
+ python3-rtree (>=0.9),
  python3-setuptools,
  python3-distutils,
+ python3-folium,
+ python3-sklearn,
  python3-scipy,
- python3-shapely,
- python3-sklearn,
- python3-pytest
+ python3-shapely (>=1.7),
+ python3-pytest,
+ black,
+ isort,
+ flake8,
+ pydocstyle
 Build-Depends-Indep:
  python3-sphinx,
  latexmk,
@@ -30,16 +36,22 @@
  texlive-latex-base,
  texlive-latex-recommended,
  texlive-fonts-recommended,
- texlive-latex-extra
-Standards-Version: 4.5.0
+ texlive-latex-extra,
+ tex-gyre
+Standards-Version: 4.6.1
 Homepage: https://github.com/gboeing/osmnx
-Vcs-Git: https://salsa.debian.org/python-team/modules/osmnx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/osmnx
+Vcs-Git: https://salsa.debian.org/python-team/packages/osmnx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/osmnx
 
 Package: python3-osmnx
 Architecture: all
-Depends: ${python3:Depends}, python3-distutils, ${misc:Depends}
-Recommends: python3-scipy, python3-sklearn, python3-tk
+Depends:
+ ${python3:Depends}, python3-descartes, python3-distutils,
+ ${misc:Depends}
+Recommends:
+ python3-gdal, python3-rasterio,
+ python3-scipy, python3-folium, python3-sklearn,
+ python3-tk
 Suggests: python-osmnx-doc (= ${source:Version})
 Description: tool to study street networks from OpenStreetMap -- Python3
  OSMnx retrieves, models, analyzes, and visualizes street networks
@@ -56,6 +68,7 @@
 Package: python-osmnx-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Suggests: www-browser, pdf-viewer
