## osmnx 1.2.3+ds

=== requirements.txt ===
geopandas>=0.12
matplotlib>=3.6
networkx>=2.8
numpy>=1.23
pandas>=1.5
pyproj>=3.4
requests>=2.28
Rtree>=1.0
Shapely>=1.8,<2.0
