=== debian/changelog ===
osmnx (1.2.3+ds-1) unstable; urgency=medium

  * New upstream nano version (Closes: #1025588).
  * Debianization:
    - d/copyright:
      - Files-Excluded list, adjust.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 17 Dec 2022 13:43:17 +0000

osmnx (1.2.2+ds-2) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Depends fields, drop python3-descarted dependencies (Closes: #1025044);
        thanks to Bas Couwenberg <sebastic@xs4all.nl> for noticing the issue;
      - Built-Using, python-osmnx-doc Package, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 11:02:14 +0000
