=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  dh-python,
  python3,
  python3-coverage,
- python3-descartes (>=1.1),
  python3-geopandas (>=0.7),
  python3-matplotlib (>=3.2),
  python3-networkx (>=2.4),
@@ -46,7 +45,7 @@
 Package: python3-osmnx
 Architecture: all
 Depends:
- ${python3:Depends}, python3-descartes, python3-distutils,
+ ${python3:Depends}, python3-distutils,
  ${misc:Depends}
 Recommends:
  python3-gdal, python3-rasterio,
@@ -69,7 +68,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Suggests: www-browser, pdf-viewer
 Enhances: python3-osmnx (= ${source:Version})
