=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_prep:
+	chmod a-x tests/test_osmnx.py
 	chmod 0755 tests/lint_test.sh
 	dh_prep -O--buildsystem=pybuild
 
@@ -32,8 +33,12 @@
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGELOG.md
 
+override_dh_installexamples:
+	dh_installexamples  -XREADME.md -X.yml -X.sh
+
 override_dh_compress:
 	dh_compress -Xtests -X.pdf -X.ipynb
 
-override_dh_fixperms:
-	dh_fixperms -Xrun_tests.sh
+override_dh_auto_clean:
+	dh_auto_clean -O--buildsystem=pybuild
+	chmod a+x tests/test_osmnx.py
