=== debian/tests/control ===
Test-Command: debian/tests/check offline
Depends:
 python3-osmnx, python-osmnx-doc,
 python3-coverage, python3-pytest,
 python3-folium, python3-scipy, python3-sklearn

Test-Command: debian/tests/check online
Restrictions: needs-internet, flaky
Depends:
 python3-osmnx, python-osmnx-doc,
 python3-coverage, python3-pytest,
 python3-gdal, python3-rasterio, python3-folium, python3-scipy, python3-sklearn
