## osmnx 1.5.0+ds

=== docs/requirements.txt ===
furo
sphinx == 6.*  # same value as needs_sphinx in /docs/conf.py
