=== debian/changelog ===
osmnx (1.5.0+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream minor version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/patches/*:
      - d/p/upstream-doc-latex-unicode_c_char.patch, introduce;
      - d/p/debianization.patch, stick to sphynx 5 for now;
    - d/tests/*:
      - d/t/control, add python3-matplotlib to Depends lists;
    - d/control:
      - dependencies, refresh;
      - migration to flit;
      - python3-osmnx package, now Recommends python3-matplotlib
        and Suggests python3-folium;
    - d/rules:
      - override_dh_sphinxdoc target, update;
      - override_dh_installexamples target, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Jul 2023 22:21:28 +0000

osmnx (1.3.0+ds-1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
      - copyright year-tuples, update;
    - d/control:
      - Build-Depends list, update;
      - Standards-Version, bump to 4.6.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 06 Apr 2023 13:43:06 +0000
