=== debian/control ===
--- 
+++ 
@@ -9,27 +9,25 @@
  dh-python,
  python3,
  python3-coverage,
- python3-geopandas (>=0.7),
- python3-matplotlib (>=3.2),
- python3-networkx (>=2.4),
- python3-numpy (>=1.18),
- python3-pandas (>=0.25),
- python3-pyproj (>=2.6),
- python3-requests (>=2.23),
- python3-rtree (>=0.9),
- python3-setuptools,
- python3-distutils,
- python3-folium,
+ python3-geopandas (>=0.12),
+ python3-networkx (>=2.8),
+ python3-numpy (>=1.23),
+ python3-pandas (>=1.5),
+ python3-requests (>=2.28),
+ python3-shapely (>=2.0),
+ python3-matplotlib (>=3.5),
  python3-sklearn,
  python3-scipy,
- python3-shapely (>=1.7),
+ python3-folium,
  python3-pytest,
+ python3-hatchling,
+ flit,
  black,
  isort,
- flake8,
  pydocstyle
 Build-Depends-Indep:
  python3-sphinx,
+ furo,
  latexmk,
  texlive-plain-generic,
  texlive-latex-base,
@@ -37,7 +35,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  tex-gyre
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/gboeing/osmnx
 Vcs-Git: https://salsa.debian.org/python-team/packages/osmnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/osmnx
@@ -45,13 +43,16 @@
 Package: python3-osmnx
 Architecture: all
 Depends:
- ${python3:Depends}, python3-distutils,
+ ${python3:Depends},
  ${misc:Depends}
 Recommends:
+ python3-matplotlib,
  python3-gdal, python3-rasterio,
- python3-scipy, python3-folium, python3-sklearn,
+ python3-scipy, python3-sklearn,
  python3-tk
-Suggests: python-osmnx-doc (= ${source:Version})
+Suggests:
+ python3-folium,
+ python-osmnx-doc (= ${source:Version})
 Description: tool to study street networks from OpenStreetMap -- Python3
  OSMnx retrieves, models, analyzes, and visualizes street networks
  from OpenStreetMap (OSM).
@@ -81,4 +82,4 @@
  or bikable urban networks with a single line of Python code, and then
  easily analyze and visualize them.
  .
- This package contains documentation with examples for OSMnx.
+ This package contains documentation for OSMnx.
