=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	PYTHONPATH=$(CURDIR) PYTHONDONTWRITEBYTECODE=1 \
 		python3-coverage run --source osmnx -m pytest --verbose debian/tests/test_osmnx_offline.py
 
-DEB_SPHINXDOC_SRCDIR=$(CURDIR)/docs/source
+DEB_SPHINXDOC_SRCDIR=$(CURDIR)/docs
 DEB_SPHINXDOC_BUILDDIR=$(CURDIR)/_BUILD/doc
 DEB_SPHINXDOC_PKGDOCDIR=/usr/share/doc/python-$(PYBUILD_NAME)-doc
 DEB_SPHINXDOC_DOCDIR=$(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/$(DEB_SPHINXDOC_PKGDOCDIR)
@@ -26,18 +26,15 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	python3 -m sphinx -M latexpdf $(DEB_SPHINXDOC_SRCDIR) $(DEB_SPHINXDOC_BUILDDIR)
 	python3 -m sphinx -M html     $(DEB_SPHINXDOC_SRCDIR) $(DEB_SPHINXDOC_BUILDDIR)
-	cp -prd -t $(DEB_SPHINXDOC_DOCDIR) $(DEB_SPHINXDOC_BUILDDIR)/latex/OSMnx.pdf $(DEB_SPHINXDOC_BUILDDIR)/html
+	cp -prd -t $(DEB_SPHINXDOC_DOCDIR) $(DEB_SPHINXDOC_BUILDDIR)/latex/osmnx.pdf $(DEB_SPHINXDOC_BUILDDIR)/html
 	dh_sphinxdoc $(DEB_SPHINXDOC_PKGDOCDIR)/html
 endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGELOG.md
 
-override_dh_installexamples:
-	dh_installexamples  -XREADME.md -X.yml -X.sh
-
 override_dh_compress:
-	dh_compress -Xtests -X.pdf -X.ipynb
+	dh_compress -Xtests -X.pdf
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
