## osmnx 1.9.1+ds

=== docs/requirements.txt ===
furo
sphinx == 7.*  # same value as needs_sphinx in /docs/source/conf.py
