=== debian/changelog ===
osmnx (1.9.1+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/copyright:
      - copyright year-tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 23 Feb 2024 16:44:56 +0000

osmnx (1.8.0+ds-1) unstable; urgency=medium

  * New upstream minor version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Dec 2023 17:26:34 +0000

osmnx (1.7.1+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/rules:
      - override_dh_sphinxdoc target, refresh;
      - override_dh_{prep,auto_clean} targets, harden;
    - d/patches/*:
      - d/p/debianization.patch, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 24 Nov 2023 15:59:49 +0000

osmnx (1.6.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/control:
      - Build-Depends, add pybuild-plugin-pyproject;
    - d/patches/*:
      - d/p/upstream-doc-latex-unicode_c_char.patch, integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Sep 2023 19:21:51 +0000
