=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (=13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-coverage,
  python3-geopandas (>=0.12),
