=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,14 @@
 
 override_dh_prep:
 	chmod a-x tests/test_osmnx.py
-	chmod 0755 tests/lint_test.sh
+	chmod a+x tests/lint_test.sh
 	dh_prep -O--buildsystem=pybuild
 
 override_dh_auto_test:
 	PYTHONPATH=$(CURDIR) PYTHONDONTWRITEBYTECODE=1 \
 		python3-coverage run --source osmnx -m pytest --verbose debian/tests/test_osmnx_offline.py
 
-DEB_SPHINXDOC_SRCDIR=$(CURDIR)/docs
+DEB_SPHINXDOC_SRCDIR=$(CURDIR)/docs/source
 DEB_SPHINXDOC_BUILDDIR=$(CURDIR)/_BUILD/doc
 DEB_SPHINXDOC_PKGDOCDIR=/usr/share/doc/python-$(PYBUILD_NAME)-doc
 DEB_SPHINXDOC_DOCDIR=$(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/$(DEB_SPHINXDOC_PKGDOCDIR)
@@ -38,4 +38,5 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
+	chmod a-x tests/lint_test.sh
 	chmod a+x tests/test_osmnx.py
