## osmnx 1.9.3+ds

=== debian/changelog ===
osmnx (1.9.3+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/control:
      - Standards-Version, bump to 4.7.0 (no change);
    - d/python-osmnx-doc.docs, add CITATION.cff.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 09 May 2024 23:20:04 +0000

osmnx (1.9.2+ds-1) unstable; urgency=medium

  * New upstream minor version.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Apr 2024 12:57:10 +0000
