=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  tex-gyre
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/gboeing/osmnx
 Vcs-Git: https://salsa.debian.org/python-team/packages/osmnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/osmnx
