## osmnx 1.9.4+ds

=== debian/changelog ===
osmnx (1.9.4+ds-2) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends list, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 30 Sep 2024 16:35:57 +0000

osmnx (1.9.4+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/control:
      - Build-Depends list, adjust.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Sep 2024 12:14:03 +0000
