=== debian/control ===
--- 
+++ 
@@ -16,9 +16,11 @@
  python3-pandas (>=1.5),
  python3-requests (>=2.28),
  python3-shapely (>=2.0),
+ python3-scipy (>=1.5),
+ python3-sklearn (>=0.23),
+ python3-gdal,
+ python3-rasterio (>=1.3),
  python3-matplotlib (>=3.5),
- python3-sklearn,
- python3-scipy,
  python3-folium,
  python3-pytest,
  python3-hatchling,
