## osmnx 2.0.1+ds

=== debian/changelog ===
osmnx (2.0.1+ds-2) unstable; urgency=medium

  * Debianization:
    - d/tests/*:
      - d/t/test_osmnx_offline.py, adjust;
    - d/rules, clean-up.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 Jan 2025 22:00:23 +0000

osmnx (2.0.1+ds-1) unstable; urgency=medium

  * New upstream major version.
  * Debianization:
    - d/patches/*:
      - d/p/debianization-tests-extra.patch, refresh;
      - d/p/debianization-reverse-elevation-rio_vrt.patch, introduce;
    - d/tests/*:
      - d/t/test_osmnx_offline.py, refresh;
    - d/control:
      - Build-Depends-Indep field, update;
    - d/copyright:
      - copyright year-tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 Jan 2025 17:47:59 +0000
