=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  pydocstyle
 Build-Depends-Indep:
  python3-sphinx,
+ python3-sphinx-autodoc-typehints,
  furo,
  latexmk,
  texlive-plain-generic,
