## osmnx 2.0.2+ds

=== debian/changelog ===
osmnx (2.0.2+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, update;
    - d/control:
      - Standards-Version, bump to 4.7.2 (no change);
    - d/patches/*
      - d/p/debianization-tests-extra.patch, was out-of-age.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Apr 2025 17:47:11 +0000
