=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  tex-gyre
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/gboeing/osmnx
 Vcs-Git: https://salsa.debian.org/python-team/packages/osmnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/osmnx
