## osmnx 2.0.3%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: osmnx
 Section: python
 Priority: optional
-Maintainer: Jerome Benoit <calculus@rezozer.net>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Jerome Benoit <calculus@rezozer.net>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (=13),
