## osmnx 2.0.3+ds

=== debian/changelog ===
osmnx (2.0.3+ds-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * drop unused dep on pydocstyle
  * drop "Rules-Requires-Root: no": it is the new default
  * use dh-sequence-python3

  [ Bas Couwenberg ]
  * Add python3-typeguard to build dependencies, required for tests.
  * Add dh-sequence-sphinxdoc to build dependencies.
  * Drop --with sphinxdoc dh option.
  * Fix nodoc conditional.
  * Add python3-typeguard to test dependencies too; closes: #1123424.

 -- Joseph Nahmias <jello@debian.org>  Thu, 25 Dec 2025 16:19:40 -0500

osmnx (2.0.3+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Aug 2025 18:26:20 +0000

osmnx (2.0.3+ds-1) experimental; urgency=medium

  * New upstream nano release.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 Jun 2025 13:31:36 +0000
