=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (=13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3,
  python3-coverage,
@@ -25,10 +25,10 @@
  python3-folium,
  python3-pytest,
  python3-hatchling,
+ python3-typeguard,
  flit,
  black,
  isort,
- pydocstyle
 Build-Depends-Indep:
  python3-sphinx,
  python3-sphinx-autodoc-typehints,
