=== debian/tests/control ===
Test-Command: debian/tests/check offline
Depends:
 python3-osmnx, python-osmnx-doc,
 python3-coverage, python3-pytest,
 python3-matplotlib, python3-scipy, python3-sklearn, python3-typeguard,
 python3-folium

Test-Command: debian/tests/check online
Restrictions: needs-internet, flaky
Depends:
 python3-osmnx, python-osmnx-doc,
 python3-coverage, python3-pytest,
 python3-matplotlib, python3-scipy, python3-sklearn, python3-typeguard,
 python3-gdal, python3-rasterio,
 python3-folium
